#日记贴详情页--日记贴点赞
vote:
  method: post
  url: /api/topic/vote/
  params:
  data:
    topic_id: ${topic_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#取消点赞
cancelvote:
  method: delete
  url: /api/topic/vote/
  params:
    topic_id: ${topic_id}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#详情页内容
detail:
  method: get
  url: /api/topic/v1
  params:
    topic_id: ${topic_id}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#发帖子--选择医院
to_hospital_list:
  method: get
  url: /api/topic/to_hospital_list
  params:
  data:
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


##发帖子--选择美购【医生账号不走这个接口--一般用户走，医生账号没发走】--所以暂时注释掉
#to_service_list:
#  method: get
#  url: /api/topic/to_service_list
#  params:
#  data:
#  json: {}
#  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段



